<?php

$host = '103.19.130.10';
$port = 3306;
$username = 'ilerp_user';
$password = 'infolink@db123';
$dbname = 'infolink_erp';

try {
    $conn = new PDO("mysql:host=$host;port=$port;dbname=$dbname", $username, $password);
    echo "Connection successful!";
} catch (PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
?>